package com.brilliance.isc.vo.lg;

import com.brilliance.isc.common.transaction.vo.BaseTransactionVo;
import com.brilliance.isc.vo.model.*;
import com.fasterxml.jackson.annotation.JsonIgnoreProperties;
import lombok.Data;

@Data
@JsonIgnoreProperties(ignoreUnknown = true)
public class GftaddStoreVo extends BaseTransactionVo {

    private Gidgrp gidgrp;

    private Gcdgrp gcdgrp;

    @Override
    public void reset() {
        super.reset();
        if (gcdgrp == null) {
            gcdgrp = new Gcdgrp();
        }
    }
}
